/*
Theme Name: Theme Options
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

.sku_wrapper, #tab-title-additional_information { display: none; }

#menu-primary-menu-1 li ul { padding-left: 4vh; }

.scroll-top .btn-default { border-color: #000!important; background-color: #000!important; }

.bigtext-line0 { font-size: 45px!important; }



.img-border img { border: 1.5px solid #c9beae; padding: 15px; }

.panel-heading span { font-size: 15px!important; color: #45372d; }

.heading-text p { color: #45372d; font-weight: 300; font-size: 20px; line-height: 1.7; }

.icon-box-left { margin-top: 0!important; } 
.icon-box-content { vertical-align: middle!important; padding-left: 16px!important; }

#input_1_1, #input_1_2, #input_1_3 { margin-top: 0; padding: 14px 15px!important; }
#gform_submit_button_1 { background-color: #FFFFFF; border-color: #45372D!important; border-width: 1px; }



#choice_2_8_1, #choice_3_10_1, #choice_3_10_2, #choice_3_7_1 { width: 20px!important; margin-right: 5px; margin-top: 0; }


#wc-stripe-new-payment-method { width: 20px!important; margin-right: 5px; margin-top: 0; }